@media (max-width: 500px) {
  .in-index.body-message--active .carousel-wrapper {
    margin-top: 120px;
  }
}

.navigation-in ul.menu-level-2 li {
  display: flex;
}
.navigation-in .more-items-trigger {
  display: none;
}
.navigation-in > ul > li.ext > ul > li > div > ul {
  max-height: none;
}
.navigation-in > ul > li.ext > ul > li > div > ul {
  display: block !important;
}
.footer-newsletter-full-width {
  background-color: rgb(237, 237, 237);
  font-family: "PT Sans Narrow", sans-serif;
}
.footer-newsletter-full-width::before {
  content: "";
  position: absolute;
  width: 15%;
  aspect-ratio: 1/1.17;
  max-height: 100%;
  height: 330px;
  left: 0px;
  bottom: 0px;
  background-image: url("https://www.comfortzone-shop.cz/user/documents/upload/molecules.png");
  background-repeat: no-repeat;
  background-size: calc(100% - 7px);
  background-position: left 7px bottom -60px;
}
.footer-newsletter-full-width::after {
  content: "";
  width: 20%;
  aspect-ratio: 1/1.17;
  max-height: 100%;
  height: 330px;
  position: absolute;
  right: 0px;
  top: 0px;
  background-image: url("https://www.comfortzone-shop.cz/user/documents/upload/molecules.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right -35px top -30px;
}
.footer-newsletter h2 {
  margin-bottom: 18px;
  line-height: 1;
  letter-spacing: 0.5px;
  font-size: 24px;
}
.newsletter__description {
  margin-bottom: 18px;
  font-weight: 300;
  font-size: 13px;
}
.footer-newsletter {
  position: relative;
  max-width: 640px;
  padding: 30px 20px;
  z-index: 2;
}
.form-control {
  margin-bottom: 20px;
  border: 1px solid #bababa;
  border-radius: 0;
  height: 44px !important;
}
.form-control::placeholder {
  color: #bababa;
  font-weight: 300;
  font-size: 12px;
}
.form-control:focus-visible {
  outline: none;
  box-shadow: none;
}
.subscribe-form.compact-form .btn {
  position: static;
  display: block;
  height: auto;
  padding: 12px 15px;
  font-size: 14px;
  font-family: "PT Sans Narrow", sans-serif;
  letter-spacing: 0.7px;
  line-height: 1;
  background: #000;
  border: none;
  color: #fff;
  align-self: left;
}
@media (max-width: 1024px) {
  .footer-newsletter-full-width::before {
    width: 25%;
  }
  .footer-newsletter-full-width .container-full-width {
    max-width: none;
  }
  .footer-newsletter-full-width::after {
    width: 25%;
    background-position: right -45px top -130px;
  }
  .footer-newsletter {
    width: 37%;
  }
  .newsletter__description {
    line-height: 16px;
    letter-spacing: 0px;
  }
}
@media (max-width: 798px) {
  .footer-newsletter-full-width::before {
    width: 17%;
  }
  .footer-newsletter-full-width::after {
    width: 20%;
    background-position: right -55px top -60px;
  }
  .footer-newsletter {
    width: calc(61% + 20px);
  }
  .subscribe-form.compact-form .btn {
    display: inline-block;
  }
}
@media (max-width: 550px) {
  .footer-newsletter-full-width::before {
    width: 25%;
  }
  .footer-newsletter-full-width::after {
    width: 30%;
  }
  .footer-newsletter {
    width: 100%;
    padding: 30px 0;
  }
  .newsletter__description {
    font-size: 12px;
  }
  .footer-newsletter .form-control {
    margin: 0;
  }
  .footer-newsletter h2 {
    font-size: 14px;
  }
}

.in-index .blog-wrapper .news-item {
  flex-basis: calc(100% / 3);
}
.flag,
button {
  border-radius: 0 !important;
}
.type-product .buttons-wrapper.social-buttons-wrapper {
  display: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.homepage-group-title.h4,
.h5,
.h6,
.p-in-in span {
  font-family: "PT Sans Narrow", sans-serif;
}
h1 {
  font-weight: 300;
  margin-bottom: 5px;
}
nav#menu {
  background-color: #ccc;
}
.product:hover .pr-list-hover-info:after {
  content: "";
  opacity: 0.6;
  background-color: #9b9b9b;
}
.product-detail-name {
  text-align: left;
}
.product-detail-name-wrap {
  border-color: #fff;
  text-align: left;
  padding-left: 0px;
}
.cart-price-info {
  color: #aaa;
}
#content-in #additional-stuff-in-cart {
  float: right;
  font-weight: bold;
  margin-right: 20px;
}
.benefit-name {
  color: green;
  font-weight: bold;
  text-decoration: underline;
}

.full-width.homepage-latest-contribution-full-width {
  display: none !important;
}
.category-banners {
  margin: 0 auto;
  max-width: 1440px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 70px;
}
.category-item {
  width: calc((100% / 6) - 70px); /* 6 bannerů vedle sebe na desktopu */
  transition: 0.5s;
}
.category-item img {
  width: 100%;
  height: auto;
}
.category-item:hover,
.category-item:focus {
  box-shadow: 0px 19px 6px -6px #e0e0e0;
  transform: translateY(-0.25em);
}

@media (max-width: 1199px) {
  .category-banners {
    gap: 10px;
  }
  .category-item {
    width: calc((100% / 6) - 10px);
  }
}

@media (max-width: 991px) {
  category-banners {
    max-width: 750px;
    gap: 40px;
    justify-content: space-between;
  }
  .category-item {
    width: calc((100% / 3) - 40px); /* 2 bannery vedle sebe */
  }
  .in-index .blog-wrapper .news-item {
    flex-basis: 100%;
  }
}
@media (min-width: 768px) {
  .ec-v-form-holder {
    max-width: 100%;
  }
  .ec-v-form-text {
    padding: 0px 20px !important;
  }
  .ec-v-form-input {
    padding: 0px 20px !important;
  }
  .ec-v-form-submit {
    padding: 16px 20px !important;
  }
}
@media (min-width: 768px) {
  .homepage-blog-wrapper .news-item .text {
    background-color: transparent !important;
  }
}
@media (min-width: 768px) {
  .content-inner .news-item .text {
    background-color: transparent !important;
  }
}
@media (max-width: 600px) {
  .category-banners {
    max-width: 750px;
    gap: 15px;
    justify-content: space-between;
  }
  .category-item {
    width: calc((100% / 3) - 15px); /* 2 bannery vedle sebe */
  }
}
